Colm,

Is this proposal is to have Ranger 1.0.0 support Hadoop 3.0.0 only?

Thanks.
Ramesh

On 1/4/18, 9:32 AM, "Colm O hEigeartaigh" <[EMAIL PROTECTED]> wrote: